Ubuntu

Please sync hexxagon 1.0pl1-3 (universe) from Debian unstable (main).

Reported by Bhavani Shankar on 2010-03-01
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
hexxagon (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/hexxagon
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync hexxagon 1.0pl1-3 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

We can sync the package as debian has fixed ftbfs with gcc 4.4 and have
incorporated ubuntu patch

Changelog since current lucid version 1.0pl1-2ubuntu1:

hexxagon (1.0pl1-3) unstable; urgency=low

  * Builds from source even with new GCC (closes: #551934, #560503, #564198)
  * debian/watch: Find .bz2 files (closes: #449989)
  * debian/copyight: Fix copyright and address; update URLs

 -- Michael Piefel <email address hidden> Sun, 15 Nov 2009 21:34:00 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFLjA2ZUlfC4uPMy3QRAj7sAJ4jg77nzU+SymwLe0cS5sJS7/UJAQCg1M2q
cibCIJ0xKmewADeqmVUt63s=
=Jcno
-----END PGP SIGNATURE-----

Daniel Holbach (dholbach) wrote :

ACKed.

Changed in hexxagon (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

2010-03-08 19:12:23 INFO hexxagon_1.0pl1.orig.tar.gz: already in distro - downloading from librarian
2010-03-08 19:12:23 INFO - <hexxagon_1.0pl1-3.dsc: downloading from http://ftp.debian.org/debian/>
[Updating] hexxagon (1.0pl1-2ubuntu1 [Ubuntu] < 1.0pl1-3 [Debian])
 * Trying to add hexxagon...
2010-03-08 19:12:23 INFO - <hexxagon_1.0pl1-3.diff.gz: downloading from http://ftp.debian.org/debian/>
2010-03-08 19:12:23 INFO - <hexxagon_1.0pl1.orig.tar.gz: cached>
I: hexxagon [universe] -> hexxagon_1.0pl1-2ubuntu1 [universe].

James Westby (james-w) on 2010-03-08
Changed in hexxagon (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers